{
	"name": "form/manager/erp-sync/aj-mes/query/product_material-estimated.json",
	"organization_id": "aj-mes",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"parameter": {
		"minimum_date": "2021-05-01",
		"show_sql": true
	},
	"query": ["prma.create_time", ">=", "minimum_date"],
	"order": ["prma.json_data.production_order_number", ">", "prma.json_data.id", ">", "prma.material_id", ">"]
}
